
/* ==============================================
	Custom CSS
	---------------------------------------------
	1. Typography
	2. Header
	3. Nav
	4. Footer
	5. Sidebar
	6. Content
  7. Article Attachments
  8. Not Found page
   ==============================================
*/
* {
  transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
          -ms-transition: all 0.3s ease;
}
html, body {
  font-family: "franklin-gothic-urw",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
h1, .h1, h2, .h2 {
  font-family: "franklin-gothic-urw-cond",sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.1;
  display: block;
}
h1, .h1 {
  font-size: 35px;
  margin: 0 0 20px;
}
h2, .h2 {
  font-size: 25px;
  margin: 0 0 20px;
}
h3, .h3, h4, .h4, h5, .h5 {
  font-family: "franklin-gothic-urw-cond",sans-serif;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
  display: block;
}
h3, .h3 {
  font-size: 20px;
  margin: 0 0 20px;
}
h4, .h4 {
  font-size: 17px;
  text-transform: uppercase;
}
h5, .h5 {
  font-size: 13px;
  text-transform: uppercase;
  margin: 5px 0 10px;
  letter-spacing: 0.8pt;
}
p {
  margin: 0 0 20px;
}
strong, b {
  font-weight: 700;
}
em, i {
  font-style: italic;
}
small {
  font-size: 14px;
}
a {
  color: #fe1c12;
  text-decoration: underline;
}
a:hover {
  opacity: 0.6; /* ie? */
}
label {
  display: inline-block;
  font-family: "franklin-gothic-urw-cond",sans-serif;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.8pt;
}


/* 1.0 Header */
.site-header {
  background-color: #000;
  color: #fff;
  height: 60px;
  padding: 0 40px;
}
.site-header a {
  color: #fff;
  text-decoration: none;
}
.logo {
  float: left;
  padding: 20px 0;
}
.logo a {
  background: url(../fonts/aa-logo.svg) no-repeat; /* ie */
  background-size: 100%; /* ie */
  display: block;
  width: 230px;
  height: 20px;
  text-decoration: none;
}
@media (max-width: 768px) {
  .logo {
    float: none;
  }
  .logo a {
    background-position: 50% 0;
    background-size: contain;
    text-align: center;
    width: 100%;
  }
}
.follow {
  float: right;
  padding: 14.5px 0;
}
.social-list {
  margin: 0;
  padding: 0;
}
.social-list li {
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
  padding: 0 10px;
}
.social-list li:first-child {
  padding-left: 0;
}
.social-list li:last-child {
  padding-right: 0;
}
.social-list a {
  font-size: 20px;
}
@media (max-width: 480px) {

}

/* 2.0 Nav */


/* 2.1 Content Nav */
.content-tabs {
  border-bottom: 1px solid rgba(0, 0, 0, .15); /* ie */
  margin-bottom: 30px;
  height: 48px;
  /* overflow: hidden; */
}
.content-tabs:after {
  content: "";
  float: left;
  clear: left;
}
.content-tabs ul {
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  margin: 0;
  padding: 0;
}
.content-tabs li {
  display: inline-block;
  list-style-type: none;
  margin-right: 20px;
}
.content-tabs li span {
  display: block;
}
.content-tabs li.selected a {
  color: #fe1c12;
  border-bottom: #fe1c12 3px solid;
}
.content-tabs li:last-child {
  margin-right: 0;
}
.content-tabs a {
  display: block;
  padding-bottom: 20px;
  font-family: "franklin-gothic-urw-cond",sans-serif;
  font-weight: 500;
  font-size: 20px;
  color: #000;
  text-decoration: none;
}
.content-tabs a:hover {
  opacity: 1;
  color: #fe1c12;
}
.content-tabs .active a {
  border-bottom: 3px solid #fe1c12;
  color: #fe1c12;
}
.content-body {
  text-align: justify;
}


/* 3.0 Footer */
body {
  display: flex; /* make footer stick to bottom of the page - IE? */
  min-height: 100vh;
  flex-direction: column;
}
.site-main {
/*  flex: 1; */
}
.site-footer {
  background-color: #000;
  color: #fff;
  padding: 0 40px;
}
.site-footer a {
  color: #fff;
}
.site-footer p {
  margin: 0;
  padding: 0;
  color: #9B9B9B;
}
.footer-menu {
  padding-top: 42.5px;
  padding-bottom: 42.5px;
}
.footer-menu ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer-menu li {
  display: inline-block;
  vertical-align: bottom;
  list-style-type: none;
  padding: 0 10px;
}
.footer-menu ul li:first-child {
  font-family: "franklin-gothic-urw-cond",sans-serif;
  font-weight: 500;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: .8pt;
}
.footer-menu a {
  font-family: "franklin-gothic-urw-cond",sans-serif;
  font-weight: 500;
  font-size: 20px;
  border-bottom: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  letter-spacing: .15pt;
}
.footer-menu a:hover {
  opacity: 0.6; /* ie? */
}
.footer-copyright {
  border-top: 1px solid rgba(255, 255, 255, .25); /* ie? */
}
.footer-copyright p {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #9b9b9b;
  font-size: 14px;
  line-height: 40px;
}
@media (max-width: 480px) {
  .footer-copyright p {
    line-height: inherit;
	padding: 1em;
  }
}

.footer-follow {
  margin-bottom: -20px;
  padding: 20px 0 0;
  text-align: center;
  overflow: hidden;
  float: none;
}

/* 4.0 Main */
.site-main {
  padding: 40px;
}
@media (max-width: 767px) {
  .site-main {
    padding: 20px;
  }
}

/* 5.0 Sidebar */
@media (min-width: 992px) {
  .sidebar {
    border-left: 1px solid #ccc;
    margin-left: -16px;
    /* padding-left: 31px; */
  }
}
.sidebar .inner {
  padding-left: 20px;
  /* margin-top: 30px; */
}
.aside-block {
  padding: 20px 0;
  border-bottom: 1px solid rgba(151, 151, 151, .4); /* ie */
}
.sidebar .aside-block:last-child {
  border-bottom: none;
}
.aside-content,
.aside-link {
  font-size: 14px;
  line-height: 18px;
}
.aside-content .article-media {
  float: left;
  margin: 0 10px 10px 0;
  width: 33%;
}
.aside-content .article-text {
  /* display: table; */
}
.aside-content .article-text p {
  margin: 0 0 10px;
}
.aside-link a {
  /* text-decoration: none; */
}
.aside-link span {
  /* border-bottom: 1px solid;
  display: inline-block;
  margin-left: 10px; */
}
@media (max-width: 991px) {
  .sidebar .inner {
    border-left: none;
	padding-left: 0;
  }
}

/* 5.1 Sidebar Search */
.block-search {
  padding: 0;
  border-bottom: none;
}
.block-search form {
  position: relative;
}


.block-search input[type=search] {
  width: 100%;
  height: 30px;
  border: 1px solid rgba(0, 0, 0, .15); /* ie */
  font-size: 12px;
  line-height: 20px;
  padding: 5px 10px;
  color: #000
}
.block-search input[type=search]:hover,
.block-search input[type=search]:focus {
  border-color: #000;
  outline: none;
}
.block-search .icon-search {
  background-color: transparent;
  border: none;
  text-align: center;
  color: #000;
  background: url(../fonts/icon-search.svg) no-repeat; /* ie */
  display: inline-block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 10px;
}
.block-search input:placeholder-shown,
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
   color: #000;
   opacity: 1;
}

/* 5.2 Sidebar Widget */


/* 5.3 Sidebar Contacts */
.contact {
  margin-bottom: 20px;
}
.block-contacts .contact:last-child {
  margin-bottom: 0;
}
.ctitle {
  margin: 0 0 5px;
}

/* 5.4 Sidebar Subscribe */
.block-subscribe ul {
  margin: 0;
  padding: 0;
}
.block-subscribe li {
  display: block;
  list-style-type: none;
  padding: 0 0 10px;
}
.block-subscribe i {
  width: 14px;
}
.block-subscribe span {
 /*  display: inline-block;
  margin-left: 10px;
  border-bottom: 1px solid; */
  margin-left: 4px;
}

/* 5.5 Sidebar Share */
.block-share h3 {
  color: #FE1C12;
}
.block-share .social-list li a {
  font-size: 24px;
}

/* 6.0 Content */
.content .inner {
  padding-right: 40px;
  border-right: 1px solid #ccc;
}
@media (max-width: 991px) {
  .content .inner {
	padding-right: 0;
	border-right: none;
  }
}
.content-media {
  margin: 0 0 0 20px;
}
.content-media.pull-right > img {
  float: right;
  margin-bottom: 7px;
  cursor: pointer;
}
.content-media.pull-right > img:hover {
  opacity: 0.7;
}
.content-media-info {
  font-size: 12px;
  line-height: 130%;
  text-align: right;
  clear: both;
}
.content-media-info-download a {
  text-decoration: none;
}
@media (min-width: 500px) {
  .block-overview .content-media .content-media-info {
    display: table-caption;
    caption-side: bottom;
  }
} 
.section-block {
  padding-top: 30px;
  margin-top: 30px;
}

.block-overview + .section-block,
.infoSheets + .section-block {
  border-top: 1px solid rgba(151, 151, 151, .4); /* ie */
}

@media (min-width: 500px) {
  .block-overview .content-media {
    max-width: 50%;
    margin-left: 15px;
    display: table;
  }
}
@media (max-width: 499px) {
  .block-overview .content-media {
    width: 100%;
    float: none !important;
    margin: 15px 0;
  }
}

.block-overview {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.block-overview:after {
  content: "";
  display: block;
  clear: both;
}
.content .section-block:first-child {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.block-overview p:last-child {
  margin-bottom: 0;
}

.block-featured a.pull-right {
  margin-top: 5px;
  margin-left: 15px;
  font-size: 12px;
}

/* 6.1 Index Items */
.block-index + .block-index,
.block-featured + .block-index {
  border-top: 1px solid rgba(0, 0, 0, .15);
}
.block-search + .block-index > .list:first-child {
  margin-top: 40px;
}
.block-index > p {
  margin-top: 15px;
}
.list article {
  margin-bottom: 40px;
}
.list article:last-child {
  margin-bottom: 0;
}
.list .article-media {
  float: left;
  margin: 0 20px 0 0;
}
.list .article-media img {
  border: 1px #ddd solid;
}

.list .article-text {
  display: table;
}
.list .article-text time {
  margin: 0;
}
.article-text h5 {
  margin: 0 0 5px;
}
.article-text h3 {
  margin: 0 0 5px;
}
.article-text h3 a {
  text-decoration: none;
}
.article-text h3 span {
  margin-left: 5px;
}
.article-text p:last-child {
  margin-bottom: 0;
}
.article-text p {
  text-align: justify;
}
@media (max-width: 480px) {
  .list .article-media {
	float: none;
	margin: 0 0 0 20px;
  }
}

/* 6.2 Pagination */
.pagination-top {
  padding: 20px 0;
  border-bottom: 1px solid rgba(151, 151, 151, .4); /* ie #d5d5d5 */
}
@media (min-width: 381px) {
  .pagination-top {
    margin-bottom: 40px;
  }
}
.pagination-bottom {
  padding: 20px 0;
  border-top: 1px solid rgba(151, 151, 151, .4); /* ie #d5d5d5 */
  margin-top: 40px;
}
.prPaging {
  font-size: 14px;
}
@media (min-width: 480px) {
 .prPaging .right {
    float: right;
  }
}
.page_nav, .prPaging .active {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  text-decoration: none;
  padding: 0 9px;
}
.prPaging .active {
  font-weight: 700;
}
.next.page_nav {
  background: url(../images/icon_next.png) no-repeat;
  width: 6px;
  height: 10px;
  text-indent: -9999px;
}


select { /* IE!! */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid rgba(0, 0, 0, .15);
  background: transparent;
  border-radius: 0;
  padding: 5px 30px 5px 10px;
  height: 30px;
  font-size: 12px;
  line-height: 1;
  background: url(../images/icon_select.png) no-repeat 90%;
  min-width: 90px;
  max-width: 150px;
}
select:hover, select:focus {
  border-color: #000;
  outline: none;
}
select::-ms-expand { /* for IE 11 */
  display: none;
}
input[type=text] {
  width: 100%;
  height: 30px;
  border: 1px solid rgba(0, 0, 0, .15); /* ie */
  font-size: 12px;
  line-height: 20px;
  padding: 5px 10px;
  color: #000
}
input[type=text] :hover,
input[type=text] :focus {
  border-color: #000;
  outline: none;
}
@media (max-width: 480px) {

}

/* 6.3.1 Search Filters */
.searchForm form {
  margin: 0;
}
.searchForm-keyword button {
  right: 25px !important;
  bottom: 7px !important;
  top: auto !important;
}
.searchForm-keyword input,
.searchForm-filter select {
  width: 100%;
  max-width: 100%;
}
.searchForm-filter select {
  background-position: right 15px center;
}
.searchForm-filter label {
   display: block;
}
.searchForm-contentType {
  clear: both;
  padding: 15px 0 0 0;
}
.searchForm-contentType label {
  padding-top: 4px;
}

@media (max-width: 767px) {
  .searchForm-filter {
    margin-top: 10px;
  }
}

@media (min-width: 768px) {
  .searchForm-keyword {
    padding-top: 17px;
  }
}



/* 6.4 Gallery */
.grid {
  letter-spacing: -0.4em;
  margin: 0 -10px;
}
.grid-cell {
  display: inline-block;
  vertical-align: top;
  width: 33.333%;
  padding: 0 10px 15px;
  letter-spacing: 0;
  vertical-aligm: top;
}
.grid-cell a {
  max-width: 100%;
}
.grid-cell img {
  max-width: 100%;
}
.grid-cell-title {
  font-size: 14px;
  line-height: 18px;
  margin-right: 35px;
}


.album figcaption {
  background: url(../fonts/icon-album.svg) no-repeat; /* ie */
  min-height: 20px;
  padding: 0 30px;
}
.file, .file-video, .file-photo {
  position: relative;
  display: table;
}
.file-video::after {
  position: absolute;
  content: " ";
  display: block;
  background: url(../fonts/icon-play.svg) no-repeat; /* ie */
  width: 40px;
  height: 40px;
  bottom: 30px;
  left: 20px;
}
.caption {
  display: table-caption;
  caption-side: bottom;
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 10px;
  margin-top: -7px;
}

.file-more {
  margin-top: 20px;
}
@media screen and (max-width: 991px) {
  .grid-cell {
	  width: 50%;
	}
}
@media screen and (max-width: 380px) {
  .grid {
	}
	.grid-cell {
	  width: 100%;
	  padding: 15px 0;
	}
}


.infoSheets {
  padding: 15px 0 0;
  float: left;
}
.infoSheets-item {
  margin: 15px 0;
}
.infoSheets-item h3 {
  margin: 0;
}
.infoSheets-item a {
  text-decoration: none;
}
.infoSheets-item a .fa {
  margin-right: 5px;
}
.infoSheets-item a:hover span {
}


.emailAlerts .regForm {
  overflow: hidden;
  margin-bottom: 30px;
}
.emailAlerts .form-group  {
  clear: both;
  padding-top: 7px;
  padding-bottom:  7px;
}
.emailAlerts .form-group ul {
  list-style-type: none;
  margin: 0 0 15px;
  padding: 0;
}
.emailAlerts .form-group li {
  padding: 0;
}
.emailAlerts  #cats > label {
  font-weight: 700;
}
.emailAlerts .btn {
  background: #fe1c12;
  color: #fff;
  border-width: 0px;
  line-height: 40px;
  padding: 0 15px;
}

/* RSS LIST */
.rssList {
  margin: 15px -7.5px;
  padding: 0 7.5px;
}
.rssList li {
  list-style-type: none !important;
}
.rssList a {
  display: block;
  margin: 0 -7.5px;
  padding: 7px 7.5px;
}
.rssList a:hover {
  background: #f0f0f0;
  text-decoration: none;
  opacity: 1;
}
.rssList img {
  float: right;
  cursor: pointer;
}





/* 7. Article Attachments */

@media (max-width: 767px) {
  .attachments {
    margin-bottom: 20px;
  }
}
.attachments {

}
.attachments-large {
}
.attachments-large-item {
  display: none;
}
.attachments-large-item.active {
  display: block;
}
.attachments-large-item-image {
  position: relative;
}
.attachments-large-item-image-playIcon {
  position: absolute;
  left: 45%;
  bottom: 45%;
  background: url("../images/icon-play.png") no-repeat left top;
  width: 40px;
  height: 40px;
  opacity: 0.8;
}
.attachments-large-item-image img {
  max-width: 100%;
  width: 100%;
  cursor: pointer;
  display: block;
}
.attachments-large-item-title {
  padding: 10px;
  background: #000;
  color: #fff;
  text-align: center;
}
.attachments-large-item-title-short-link,
.attachments-large-item-title-full-link {
  text-decoration: underline;
  cursor: pointer;
}
.attachments-large-item-title-full,
.attachments-large-item-title-opened .attachments-large-item-title-short {
  display: none;
}
.attachments-large-item-title-short,
.attachments-large-item-title-opened .attachments-large-item-title-full {
  display: block;
}
.attachments-large-item-download {
  text-decoration: none !important;
  display: inline-block;
  margin: 5px 0 0;
  /*
        &:before {
          content: "\f019";
          font-family: "FontAwesome";
          margin-right: 5px;
        }
        */
}
.attachments-large-item-description {
  font-size: 16px;
  line-height: 1.5em;
}
.attachments-list {
  margin: 15px -4px 0;
  overflow: hidden;
}
@media (min-width: 992px) {
  .attachments-list {
    padding-left: 10%;
    padding-right: 10%;
  }
}
.attachments-list-item {
  width: 25%;
  padding: 4px;
  cursor: pointer;
  float: left;
  background: #fff;
}
.attachments-list-item.active {
  border-bottom: 3px #fe1c12 solid;
}
.attachments-list-item img {
  max-width: 100%;
  height: auto;
  display: block;
}


/* Addthis */
#at15s {
  transition: none;
}

/* Lightgallery */
.lg-outer .lg-video .lg-object {
  transition: none !important;
}
#lg-download,
#lg-inBriefcase {
  background: #fe1c12;
  color: #fff;
  font-family: "franklin-gothic-urw",sans-serif;
  font-size: 14px;
  font-weight: 700;
  height: 47px;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: uppercase;
  width: auto;
}
#lg-inBriefcase {
  background: #aaa;
}


#lg-download:hover {
  opacity: 1;
}
#lg-download:after {
  display: none;
}

/* Briecase */

.briefcase-text-exists {
  display: none;
}

.briefcase-action {
  padding: 15px 0;
  margin: 15px 0;
  border-top: 1px #ccc solid;
  border-bottom: 1px #ccc solid;
}
.briefcase-action-submit {
  background: #fe1c12;
  border-width: 0;
  color: #fff;
  padding: 3px 15px;
  text-transform: uppercase;
  font-size: 12px;
  margin-right: 30px;
}
.briefcase-action-clear {
  text-transform: uppercase;
  font-size: 12px;
}

.briefcase-list {
  letter-spacing: -0.4em;
  margin-left: -15px;
  margin-right: -15px;
}
.briefcase-list-item {
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  padding-left: 15px;
  padding-right: 15px;
  margin: 15px 0;
}
@media (min-width: 768px) {
  .briefcase-list-item {
    width: 33.33%;
  }
}
@media (max-width: 767px) {
  .briefcase-list-item {
    width: 100%;
  }
}
.briefcase-list-item-title {
  line-height: 130%;
}
.briefcase-list-item-description {
  display: none;
}

.briefcase-downloadStart {
  display: none;
}


/*
  8. Not Found page
*/
@media (min-width: 480px) {
  .notFound {
    position: relative;
  }
  .notFound > .site-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
}
@media (min-width: 768px) {
  .notFound {
    padding-bottom: 150px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .notFound {
    padding-bottom: 215px;
  }
}


.notFound .content .inner {
  padding-right: 0;
  border-right-width: 0;
}
.notFound .content {
  width: 100%;
}
.notFound .sidebar {
  display: none;
}

.notFound-content {
  text-align: center;
}
.notFound-content-search {
  margin: 30px auto 50px;
  width: 100%;
  max-width: 300px;
}
.notFound-content-search form {
  position: relative;
  padding: 0;
  margin: 0;
}
.notFound-content-search input[type=search] {
  width: 100%;
  height: 40px;
  padding-left: 10px;
}
.notFound-content-search button[type=submit] {
  border-width: 0;
  background: none;
  position: absolute;
  right: 7px;
  top: 7px;
}
video {
  max-width: 100%;
  height: auto;
}
